/*
	tswnavbar.css	1.1.3
	Please use the CSS Menu Button Wizard at
		https://www.thesitewizard.com/wizards/css-menu-buttons.shtml
	to generate your own customized menu buttons.
*/

#tswcssbuttons {
	width: 90%;
	text-align: center;
	margin-left: 10px;
}
#tswcssbuttons ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
}
#tswcssbuttons li {
	margin: 0 ;
	padding: 0 ;
	display: block ;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}
#tswcssbuttons li a {
	color: #8C7515 ;
	background-color: #001B00 ;
	border: 1px outset #336600 ;
	text-decoration: none;
	display: block;
}
#tswcssbuttons li a:hover {
	border-color: #336600;
	color: #D4CDAB ;
	background-color: #001B00 ;
}
